## pymol 1.7.2.1

=== debian/changelog ===
pymol (1.7.2.1-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Change libpng12-0-dev build-dependency to libpng-dev, to ease libpng
    transition. (Closes: #809840)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 22 Jan 2016 11:04:44 +0100

pymol (1.7.2.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build using dh-python. Closes: #786121.

 -- Matthias Klose <doko@debian.org>  Sat, 22 Aug 2015 10:02:58 +0200

pymol (1.7.2.1-2) unstable; urgency=medium

  * debian/patches/21_fix_png_batch_mode.patch: Removed, broke functionality. 

 -- Michael Banck <mbanck@debian.org>  Sat, 13 Jun 2015 15:38:14 +0200

pymol (1.7.2.1-1) unstable; urgency=low

  * New upstream point release.
  * debian/patches/31_fix_format-security.patch: New patch, fixes FTBFS bug
    with -Werror=format-security (closes: #759860).

 -- Michael Banck <mbanck@debian.org>  Sun, 14 Sep 2014 16:35:14 +0200
