=== debian/control ===
Source: pymol
Section: science
Priority: optional
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Michael Banck <mbanck@debian.org>
Build-Depends: debhelper (>> 7.0.50~),
               freeglut3-dev,
               libfreetype6-dev,
               libglew1.5-dev,
               libpng-dev,
               python,
               python-dev,
               python-numpy,
               dh-python,
               texlive-latex-base,
               tk-dev
Standards-Version: 3.9.4
X-Python-Version: current
Homepage: http://www.pymol.org
Vcs-Browser: http://anonscm.debian.org/viewvc/debichem/unstable/pymol
Vcs-Svn: svn://anonscm.debian.org/debichem/unstable/pymol/

Package: pymol
Architecture: any
Depends: python-numpy,
         python-pmw,
         python-tk,
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Recommends: apbs
XB-Python-Version: ${python:Versions}
Description: Molecular Graphics System
 PyMOL is a molecular graphics system targeted at medium to large
 biomolecules like proteins. It can generate high-quality publication-ready
 molecular graphics images and animations.
 .
 Features include:
  * Visualization of molecules, molecular trajectories and surfaces
    of crystallography data or orbitals
  * Molecular builder and sculptor
  * Internal raytracer and movie generator
  * Fully extensible and scriptable via a Python interface
 .
 File formats PyMOL can read include PDB, XYZ, CIF, MDL Molfile, ChemDraw,
 CCP4 maps, XPLOR maps and Gaussian cube maps.
