## pymol 1.8.2.1+dfsg

=== debian/changelog ===
pymol (1.8.2.1+dfsg-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Avoid bad installation of the data files into pymol binary
    (Closes: #836005)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 31 Aug 2016 15:28:27 +0200

pymol (1.8.2.1+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with dpkg-buildpackage -A (Closes: #835224)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Aug 2016 10:47:59 +0200

pymol (1.8.2.1+dfsg-1) unstable; urgency=medium

  [ Tatiana Malygina ]
  * Team upload.
  * New upstream version
    Closes: #777619
  * temporary commented patches 22_fix_pymol_import.patch 
    and 31_fix_format-security.patch, 
    fixed 32_fix_spelling_lintian_warnings.patch
  * updated 31_fix_format-security.patch
  * updated 32_fix_spelling_lintian_warnings.patch
  * add smoke test to check if various pymol scripts end up with 
    'PyMOL: normal program termination.' message, add debian/README.test,
    mention them in debian/pymol.docs.
  * add debian/pymol.lintian-overrides to override spelling-error-in-binary 
    (see comment in debian/pymol.lintian-overrides for details)
  * add libpng12-0 (= 1.2.50-2+deb8u2) dependency to debian/control
  * update to debhelper 9, add hardening.
    Since pymol produces shared libraries, not executable, -pie compiler/linker 
    options are turned off.
    This also eliminates hardening-no-bindnow lintian warnings.
  * updated 22_fix_pymol_import.patch
  * fix lintian spelling warnings 
  * run cme fix dpkg-control
  * add simple test
  * fix executable-not-elf-or-script lintian warning - by adding 
    override_dh_fixperms to debian/rules
  * New upstream release
  * Move data files to pymol-data package (except examples).
    Closes: #506202
  * fixed debian/pymol.install to copy required files to usr/lib dir (this 
    became broken when package was split to pymol and pymol-data)
  * fixed debian/pymol.lintian-overrides to handle architecture-dependent 
    library name
  * install examples/ and tests/ directories with pymol-data to make them 
    available in manual tests
  * add more strict rules in debian/tests/call-pymol-scripts - to fail when 
    certain error patterns present in pymol output (and coloring for output)
  * small fix in debian/tests/call-pymol-scripts - don't use symlinks any more
  * add patch to fix relative paths in example scripts 
  * fix typos, fixed debian/pymol.lintian-overrides
  * add python-opengl as a dependency to pymol-data (this package is used in 
    several example scripts)
  * fixes in debian/tests/call-pymol-scripts to allow skip some scripts 
    invocation
  * update in debian/patches/33_fix_relative_paths_in_example_scripts.patch
  * debian/pymol-data.install: now install only correct scripts from examples/
  * fixes in debian/tests/control: now test only correct scripts (all skipped 
    example scripts will be described in README.Debian).
  * updated description in debian/README.test and debian/README.Debian, 
    updated debian/pymol-data.install, 
    add python-opengl dependency to debian/tests/control
  * add patch to use fetch instead of load in scripts when necessary, add 
    several examples to debian/pymol.data.install, update debian/README.Debian 
    and debian/tests/control
  * cleaned up debian/examples: examples are located in /usr/share/pymol 
  * fix package-contains-empty-directory usr/share/chempy/ lintian warning,
    cleaned up debian/tests/control
  * add keywords and basic localization to Russian in debian/pymol.desktop
  * mention github repo with examples from pymol wiki in debian/README.test
  * debian/copyright: add UIUC Open Source license, fix in BSD-3-clause (used 
    as a license for 2 different copyright holders, one of them was mentioned 
    in text)
  * add TODO remark
  * add font licenses for layer1/Font* files
  
  [ Andreas Tille ]
  * Moved packaging from SVN to Git
  * Move debian/upstream to debian/upstream/metadata
  * DEP5 copyright
  * Remove menu file

 -- Tatiana Malygina <merlettaia@gmail.com>  Wed, 10 Aug 2016 21:03:01 +0300
