## pymol 1.8.4.0%2Bdfsg

=== debian/tests/control ===
Test-Command: sh debian/tests/call-pymol-scripts examples/ \
  "(start_pymol)|(xmlrpc01)|(sd_annotate)|(povray01)|(contact)|(dali)|(density)|(groel_es)|(packing)|(packsurf)|(ref_frame)|(ribosome)|(ss_xfer)|(multiclip_ray)"
Depends: @, python, python-opengl 

Test-Command: sh debian/tests/call-pymol-scripts data/demo
Depends: @, python

Test-Command: cd test && python run
Depends: @, @builddeps@

Test-Command: sh debian/tests/call-pymol-scripts /usr/share/pymol/examples \
  "(cookbook/)|(xmlrpc01)|(sd_annotate)|(povray01)"
Depends: @, python, python-opengl

Test-Command: sh debian/tests/call-pymol-scripts /usr/share/pymol/examples/cookbook multiclip_ray
Depends: @, python

Test-Command: (cd /usr/share/pymol/examples/devel/ && pymol -c sd_annotate.pml)
Depends: @, python
