## pymol 1.8.4.0+dfsg

=== debian/changelog ===
pymol (1.8.4.0+dfsg-1build1) zesty; urgency=medium

  * No-change rebuild against latest glew

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 06 Nov 2016 14:53:56 -0500

pymol (1.8.4.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 20 Oct 2016 17:33:21 +0200
