=== debian/control ===
Source: pymol
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Michael Banck <mbanck@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               freeglut3-dev,
               libfreetype6-dev,
               libglew1.5-dev,
               libpng-dev,
               python,
               python-dev,
               python-numpy,
               texlive-latex-base,
               tk-dev,
               libxml2-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debichem/packages/pymol.git
Vcs-Git: https://anonscm.debian.org/git/debichem/packages/pymol.git
Homepage: http://www.pymol.org
X-Python-Version: current

Package: pymol
Architecture: any
Depends: python-numpy,
         python-pmw,
         python-tk,
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends},
         pymol-data (= ${source:Version})
Recommends: apbs
Description: Molecular Graphics System
 PyMOL is a molecular graphics system targeted at medium to large
 biomolecules like proteins. It can generate high-quality publication-ready
 molecular graphics images and animations.
 .
 Features include:
  * Visualization of molecules, molecular trajectories and surfaces
    of crystallography data or orbitals
  * Molecular builder and sculptor
  * Internal raytracer and movie generator
  * Fully extensible and scriptable via a Python interface
 .
 File formats PyMOL can read include PDB, XYZ, CIF, MDL Molfile, ChemDraw,
 CCP4 maps, XPLOR maps and Gaussian cube maps.
 
Package: pymol-data
Architecture: all
Depends: python-opengl,
         ${misc:Depends}
Breaks: pymol (<= 1.8.2.1+dfsg)
Description: data files for PyMOL
 PyMOL is a molecular graphics system targeted at medium to large
 biomolecules like proteins. It can generate high-quality publication-ready
 molecular graphics images and animations.
 .
 This package contains all data files for PyMOL package to reduce the 
 redundancy between architectures in Debian.
