=== debian/watch ===
--- 
+++ 
@@ -9,5 +9,5 @@
 # http://pymol.svn.sourceforge.net/viewvc/pymol/tags/ /viewvc/pymol/tags/(?:[rv])?([\d\.]+(?:r\d+)?)(?:rc\d+)?/
 
 version=3
-opts=uversionmangle=s/((?:alpha|beta)\d+)/~$1/g \
+opts="uversionmangle=s/((?:alpha|beta)\d+)/~$1/g,repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
  http://sf.net/pymol/pymol-v?([^-]+)(?:-src)?\.tar\.bz2
