## pymol 2.1.0+dfsg

=== debian/changelog ===
pymol (2.1.0+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Force use of Tk GUI to prevent crashes with Qt GUI (Closes: #902348).

 -- Stuart Prescott <stuart@debian.org>  Fri, 29 Jun 2018 00:30:41 +1000

pymol (2.1.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Fix tests so that they do not loop forever (Closes: #897191).
  * Whitespace cleanup of changelog to shut up lintian.
  * Don't run the tests at build time if nocheck is set.
  * Add symlink to examples in /usr/share/doc/pymol.
  * Update build system to pybuild and simplify d/rules.

 -- Stuart Prescott <stuart@debian.org>  Thu, 03 May 2018 01:46:13 +1000

pymol (2.1.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.1.4
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Fri, 27 Apr 2018 09:41:57 +0200
