=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Michael Banck <mbanck@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11~),
                dh-python,
                freeglut3-dev,
                libfreetype6-dev,
@@ -15,11 +15,10 @@
                texlive-latex-base,
                tk-dev,
                libxml2-dev
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debichem/packages/pymol.git
-Vcs-Git: https://anonscm.debian.org/git/debichem/packages/pymol.git
+Standards-Version: 4.1.4
 Homepage: http://www.pymol.org
-X-Python-Version: current
+Vcs-Browser: https://salsa.debian.org/debichem-team/pymol
+Vcs-Git: https://salsa.debian.org/debichem-team/pymol.git
 
 Package: pymol
 Architecture: any
@@ -45,7 +44,7 @@
  .
  File formats PyMOL can read include PDB, XYZ, CIF, MDL Molfile, ChemDraw,
  CCP4 maps, XPLOR maps and Gaussian cube maps.
- 
+
 Package: pymol-data
 Architecture: all
 Depends: python-opengl,
@@ -56,5 +55,5 @@
  biomolecules like proteins. It can generate high-quality publication-ready
  molecular graphics images and animations.
  .
- This package contains all data files for PyMOL package to reduce the 
+ This package contains all data files for PyMOL package to reduce the
  redundancy between architectures in Debian.
