## pymol 2.2.0+dfsg

=== debian/changelog ===
pymol (2.2.0+dfsg-4) unstable; urgency=medium

  * Team Upload.
  * Ensure that arch:all package can be built separately.
  * Switch the pymol binary package to be arch:all following the split
    of the python modules off to their own packages.

 -- Stuart Prescott <stuart@debian.org>  Wed, 02 Jan 2019 12:15:06 +1100

pymol (2.2.0+dfsg-3) unstable; urgency=medium

  * Team Upload.
  * Upload Qt5 GUI to unstable for wider testing.
  * Merge changes from previous NMU 2.2.0+dfsg-1.1.
  * Update Standards-Version to 4.3.0 (no changes required).
  * Remove unneeded Suggests: python3-tk from pymol-data.
  * Fix up autopkgtest tests for Qt5 GUI.

 -- Stuart Prescott <stuart@debian.org>  Mon, 31 Dec 2018 17:22:59 +1100

pymol (2.2.0+dfsg-2) experimental; urgency=medium

  * Team Upload.
  * Split package for Python 2 and Python 3 modules (Closes: #897431).
  * Use Qt5 GUI.
  * Update Standards-Version to 4.2.1 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Fri, 02 Nov 2018 13:10:34 +1100

pymol (2.2.0+dfsg-1.1) unstable; urgency=medium

  * Team upload
  * Fix for FTBFS with glew 2.1, needed for glew/hdf5 transitions.
    Closes: #915112

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 07 Dec 2018 12:29:01 +0000

pymol (2.2.0+dfsg-1) unstable; urgency=medium

  [ Stuart Prescott ]
  * Team upload.

  [ Michael Banck ]
  * New upstream release.
  * debian/watch: Update to github.
  * debian/patches/32_fix_spelling_lintian_warnings.patch: Refreshed.
  * debian/control (Build-Depends): Added libglm-dev.

 -- Stuart Prescott <stuart@debian.org>  Fri, 02 Nov 2018 11:43:02 +1100
