=== debian/control ===
--- 
+++ 
@@ -8,27 +8,32 @@
                freeglut3-dev,
                libfreetype6-dev,
                libglew1.5-dev,
+               libglm-dev,
                libpng-dev,
                python,
                python-dev,
                python-numpy,
+               python-opengl,
+               python-pyqt5,
+               python-pyqt5.qtopengl,
+               python3-all,
+               python3-all-dev,
+               python3-numpy,
+               python3-opengl,
+               python3-pyqt5,
+               python3-pyqt5.qtopengl,
                texlive-latex-base,
-               tk-dev,
                libxml2-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: http://www.pymol.org
 Vcs-Browser: https://salsa.debian.org/debichem-team/pymol
 Vcs-Git: https://salsa.debian.org/debichem-team/pymol.git
 
 Package: pymol
-Architecture: any
-Depends: python-numpy,
-         python-pmw,
-         python-tk,
+Architecture: all
+Depends: python3-pymol,
          ${misc:Depends},
-         ${python:Depends},
-         ${shlibs:Depends},
-         pymol-data (= ${source:Version})
+         ${python3:Depends},
 Recommends: apbs
 Description: Molecular Graphics System
  PyMOL is a molecular graphics system targeted at medium to large
@@ -45,10 +50,69 @@
  File formats PyMOL can read include PDB, XYZ, CIF, MDL Molfile, ChemDraw,
  CCP4 maps, XPLOR maps and Gaussian cube maps.
 
+Package: python-pymol
+Architecture: any
+Section: python
+Depends: python-numpy,
+         python-opengl,
+         python-pyqt5,
+         python-pyqt5.qtopengl,
+         ${misc:Depends},
+         ${python:Depends},
+         ${shlibs:Depends},
+         pymol-data (= ${source:Version})
+Recommends: python-pwm
+Breaks: pymol (<= 2.2.0-1)
+Description: Molecular Graphics System (Python 2 modules)
+ PyMOL is a molecular graphics system targeted at medium to large
+ biomolecules like proteins. It can generate high-quality publication-ready
+ molecular graphics images and animations.
+ .
+ Features include:
+  * Visualization of molecules, molecular trajectories and surfaces
+    of crystallography data or orbitals
+  * Molecular builder and sculptor
+  * Internal raytracer and movie generator
+  * Fully extensible and scriptable via a Python interface
+ .
+ File formats PyMOL can read include PDB, XYZ, CIF, MDL Molfile, ChemDraw,
+ CCP4 maps, XPLOR maps and Gaussian cube maps.
+ .
+ This package contains the Python 2 modules.
+
+Package: python3-pymol
+Architecture: any
+Section: python
+Depends: python3-numpy,
+         python3-opengl,
+         python3-pyqt5,
+         python3-pyqt5.qtopengl,
+         ${misc:Depends},
+         ${python3:Depends},
+         ${shlibs:Depends},
+         pymol-data (= ${source:Version})
+Recommends: python3-pwm
+Breaks: pymol (<= 2.2.0-1)
+Description: Molecular Graphics System (Python 3 modules)
+ PyMOL is a molecular graphics system targeted at medium to large
+ biomolecules like proteins. It can generate high-quality publication-ready
+ molecular graphics images and animations.
+ .
+ Features include:
+  * Visualization of molecules, molecular trajectories and surfaces
+    of crystallography data or orbitals
+  * Molecular builder and sculptor
+  * Internal raytracer and movie generator
+  * Fully extensible and scriptable via a Python interface
+ .
+ File formats PyMOL can read include PDB, XYZ, CIF, MDL Molfile, ChemDraw,
+ CCP4 maps, XPLOR maps and Gaussian cube maps.
+ .
+ This package contains the Python 3 modules.
+
 Package: pymol-data
 Architecture: all
-Depends: python-opengl,
-         ${misc:Depends}
+Depends: ${misc:Depends}
 Breaks: pymol (<= 1.8.2.1+dfsg)
 Description: data files for PyMOL
  PyMOL is a molecular graphics system targeted at medium to large
