=== debian/tests/control ===
Test-Command: sh debian/tests/call-pymol-scripts examples/ \
  "(start_pymol)|(xmlrpc01)|(sd_annotate)|(povray01)|(contact)|(dali)|(density)|(groel_es)|(packing)|(packsurf)|(ref_frame)|(ribosome)|(ss_xfer)|(multiclip_ray)|(tkwindow)"
Restrictions: allow-stderr
Depends:
 pymol,

Test-Command: sh debian/tests/call-pymol-scripts data/demo
Restrictions: allow-stderr
Depends:
 pymol,

Test-Command: cd test && python run
Restrictions: allow-stderr
Depends:
 pymol,
 python,

Test-Command: sh debian/tests/call-pymol-scripts /usr/share/pymol/examples \
  "(cookbook/)|(xmlrpc01)|(sd_annotate)|(povray01)|(tkwindow)"
Restrictions: allow-stderr
Depends:
 pymol,

Test-Command: sh debian/tests/call-pymol-scripts /usr/share/pymol/examples/cookbook multiclip_ray
Restrictions: allow-stderr
Depends:
 pymol,

Test-Command: (cd /usr/share/pymol/examples/devel/ && pymol -c sd_annotate.pml)
Restrictions: allow-stderr
Depends:
 pymol,
