## pymol 2.3.0%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,9 @@
 # -fPIE, -pie compiler/linker options are turned off.
 
 export PYBUILD_NAME = pymol
-export PYBUILD_BUILD_ARGS=--pyqt PyQt5
 
 %:
-	dh $@ --with python2,python3 --buildsystem pybuild
+	dh $@ --with python3 --buildsystem pybuild
 
 # FIXME: many of these tests
 # FIXME: the test suite passes despite tests failing
@@ -20,7 +19,7 @@
 	PYBUILD_SYSTEM="custom" \
 	  PYBUILD_BEFORE_TEST="cp -r {dir}/test {build_dir}" \
 	  PYBUILD_AFTER_TEST="rm -rf {build_dir}/test" \
-	  PYBUILD_TEST_ARGS="cd {build_dir}/test; PYMOL_PATH={build_dir} ./run" \
+	  PYBUILD_TEST_ARGS="cd {build_dir}/test; PYMOL_PATH={build_dir} python{version} run" \
 	  dh_auto_test
 endif
 
@@ -34,7 +33,6 @@
 	install -m 755 debian/pymol.launch debian/pymol/usr/bin/pymol
 
 override_dh_install-arch:
-	dh_numpy
 	dh_numpy3
 	dh_install
 	rm -rf debian/python*pymol/usr/bin
