## pymol 2.3.0+dfsg

=== debian/changelog ===
pymol (2.3.0+dfsg-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:38:36 +0100

pymol (2.3.0+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream release.
    - drop patches applied upstream.
    - refresh patches.
  * Stop building the Python 2 package python-pymol (Closes: #937481).
  * Port the test runner to Python 3.
  * Update to debhelper-compat (= 12).
  * Update Standards-Version to 4.4.0 (no changes required).
  * Mark autopkgtest tests as superficial since they don't test much at
    present.

 -- Stuart Prescott <stuart@debian.org>  Tue, 17 Sep 2019 01:34:28 +1000
