=== debian/control ===
--- 
+++ 
@@ -3,19 +3,13 @@
 Uploaders: Michael Banck <mbanck@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                freeglut3-dev,
                libfreetype6-dev,
                libglew1.5-dev,
                libglm-dev,
                libpng-dev,
-               python,
-               python-dev,
-               python-numpy,
-               python-opengl,
-               python-pyqt5,
-               python-pyqt5.qtopengl,
                python3-all,
                python3-all-dev,
                python3-numpy,
@@ -24,7 +18,7 @@
                python3-pyqt5.qtopengl,
                texlive-latex-base,
                libxml2-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: http://www.pymol.org
 Vcs-Browser: https://salsa.debian.org/debichem-team/pymol
 Vcs-Git: https://salsa.debian.org/debichem-team/pymol.git
@@ -50,36 +44,6 @@
  File formats PyMOL can read include PDB, XYZ, CIF, MDL Molfile, ChemDraw,
  CCP4 maps, XPLOR maps and Gaussian cube maps.
 
-Package: python-pymol
-Architecture: any
-Section: python
-Depends: python-numpy,
-         python-opengl,
-         python-pyqt5,
-         python-pyqt5.qtopengl,
-         ${misc:Depends},
-         ${python:Depends},
-         ${shlibs:Depends},
-         pymol-data (= ${source:Version})
-Recommends: python-pwm
-Breaks: pymol (<= 2.2.0-1)
-Description: Molecular Graphics System (Python 2 modules)
- PyMOL is a molecular graphics system targeted at medium to large
- biomolecules like proteins. It can generate high-quality publication-ready
- molecular graphics images and animations.
- .
- Features include:
-  * Visualization of molecules, molecular trajectories and surfaces
-    of crystallography data or orbitals
-  * Molecular builder and sculptor
-  * Internal raytracer and movie generator
-  * Fully extensible and scriptable via a Python interface
- .
- File formats PyMOL can read include PDB, XYZ, CIF, MDL Molfile, ChemDraw,
- CCP4 maps, XPLOR maps and Gaussian cube maps.
- .
- This package contains the Python 2 modules.
-
 Package: python3-pymol
 Architecture: any
 Section: python
@@ -91,7 +55,6 @@
          ${python3:Depends},
          ${shlibs:Depends},
          pymol-data (= ${source:Version})
-Recommends: python3-pwm
 Breaks: pymol (<= 2.2.0-1)
 Description: Molecular Graphics System (Python 3 modules)
  PyMOL is a molecular graphics system targeted at medium to large
