## pymol 2.4.0%2Bdfsg

=== debian/tests/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Test-Command: sh debian/tests/call-pymol-scripts examples/ \
-  "(start_pymol)|(xmlrpc01)|(sd_annotate)|(povray01)|(contact)|(dali)|(density)|(groel_es)|(packing)|(packsurf)|(ref_frame)|(ribosome)|(ss_xfer)|(multiclip_ray)|(tkwindow)"
+  "(start_pymol)|(xmlrpc01)|(sd_annotate)|(povray01)|(contact)|(dali)|(density)|(groel_es)|(packing)|(packsurf)|(ref_frame)|(ribosome)|(scenes2movie)|(ss_xfer)|(multiclip_ray)|(tkwindow)"
 Restrictions: allow-stderr, superficial
 Depends:
  pymol,
