## pymol 2.4.0+dfsg

=== debian/changelog ===
pymol (2.4.0+dfsg-3) unstable; urgency=medium

  * Team upload

  [ Matthias Klose ]
  * Enable building with pie again (Closes: #986253)

  [ Sebastian Ramacher ]
  * Replace libglew1.5-dev with libglew-dev (Closes: #995699)

 -- Graham Inggs <ginggs@debian.org>  Wed, 06 Oct 2021 08:18:01 +0000

pymol (2.4.0+dfsg-2) unstable; urgency=medium

  * debian/tests/control: Add scenes2movie to list of skipped scripts (Closes:
    #987963).

 -- Michael Banck <mbanck@debian.org>  Sat, 22 May 2021 13:26:27 +0200

pymol (2.4.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/02_test-suite.patch: Refreshed.
  * debian/patches/22_fix_pymol_import.patch: Likewise.
  * debian/patches/27_fix_pymol_path_in_setup.patch: Likewise.
  * debian/patches/31_fix_format-security.patch: Likewise.
  * debian/patches/33_fix_relative_paths_in_example_scripts.patch: Likewise.
  * debian/patches/40_mstop_movies.patch: Likewise.
  * debian/patches/28_no_data_install_in_python_path.patch: Updated.
  * debian/patches/32_fix_spelling_lintian_warnings.patch: Likewise.
  * debian/patches/60_py3_test.patch: Removed, no longer needed.
  * debian/control (Build-Depends): Added libnetcdf-dev
  * debian/pymol-data.install: Remove scripts directory, no longer present
    upstream.

 -- Michael Banck <mbanck@debian.org>  Sun, 10 Jan 2021 21:46:57 +0100
