=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
                dh-python,
                freeglut3-dev,
                libfreetype6-dev,
-               libglew1.5-dev,
+               libglew-dev,
                libglm-dev,
+               libnetcdf-dev,
                libpng-dev,
                python3-all,
                python3-all-dev,
