=== debian/rules ===
--- 
+++ 
@@ -2,9 +2,7 @@
 # -*- Makefile -*-
 
 #export DH_VERBOSE=1
-export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-pie
-# since this package produces shared library, not executable -
-# -fPIE, -pie compiler/linker options are turned off.
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 export PYBUILD_NAME = pymol
