## pymol 2.5.0%2Bdfsg

=== debian/changelog ===
pymol (2.5.0+dfsg-1build6) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:18:23 +1100

pymol (2.5.0+dfsg-1build5) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 07:53:24 +0000

pymol (2.5.0+dfsg-1build4) noble; urgency=medium

  * No-change rebuild to build with python3.12 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Nov 2023 09:24:51 +0100

pymol (2.5.0+dfsg-1build3) lunar; urgency=medium

  * No-change rebuild with Python 3.11 only

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Mar 2023 05:54:58 +0000

pymol (2.5.0+dfsg-1build2) lunar; urgency=medium

  * No-change rebuild with Python 3.11 as supported

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 03 Nov 2022 17:29:05 +0000

pymol (2.5.0+dfsg-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 22:58:28 +0000

pymol (2.5.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * No tab in license text (routine-update)
  * Use secure URI in Homepage field.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.
  * Apply multi-arch hints.
    + pymol-data: Add Multi-Arch: foreign.
  * Replace imp by importlib in wrapper script
    Closes: #929700
  * Deactivate debian/patches/02_test-suite.patch since it is unused
  * There is no need to recreate debian/pymol.launch per package build time
    since we now stick to Python3
  * Skip test importing.py
  * Sort testscript and print command before execution to simplify debugging
    of autopkgtest
  * Do not try to run upstream build-time testscript which was removed upstream
    (neither at build time nor in autopkgtest)
  * Exclude test /usr/share/pymol/examples/devel/importing.py which has some
    issue for the moment.

 -- Andreas Tille <tille@debian.org>  Wed, 15 Dec 2021 16:51:43 +0100
