## pymol 2.5.0+dfsg

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Michael Banck <mbanck@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                freeglut3-dev,
                libfreetype6-dev,
@@ -19,16 +19,17 @@
                python3-pyqt5.qtopengl,
                texlive-latex-base,
                libxml2-dev
-Standards-Version: 4.4.0
-Homepage: http://www.pymol.org
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debichem-team/pymol
 Vcs-Git: https://salsa.debian.org/debichem-team/pymol.git
+Homepage: https://www.pymol.org
+Rules-Requires-Root: no
 
 Package: pymol
 Architecture: all
 Depends: python3-pymol,
          ${misc:Depends},
-         ${python3:Depends},
+         ${python3:Depends}
 Recommends: apbs
 Description: Molecular Graphics System
  PyMOL is a molecular graphics system targeted at medium to large
@@ -56,7 +57,6 @@
          ${python3:Depends},
          ${shlibs:Depends},
          pymol-data (= ${source:Version})
-Breaks: pymol (<= 2.2.0-1)
 Description: Molecular Graphics System (Python 3 modules)
  PyMOL is a molecular graphics system targeted at medium to large
  biomolecules like proteins. It can generate high-quality publication-ready
@@ -77,7 +77,7 @@
 Package: pymol-data
 Architecture: all
 Depends: ${misc:Depends}
-Breaks: pymol (<= 1.8.2.1+dfsg)
+Multi-Arch: foreign
 Description: data files for PyMOL
  PyMOL is a molecular graphics system targeted at medium to large
  biomolecules like proteins. It can generate high-quality publication-ready
