## pymol 3.0.0+dfsg

=== debian/changelog ===
pymol (3.0.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Substituted module imp with importlib (patch 22)
  * d/u/metadata:
    - Changed bio.tools entry to all lowercase.
    - Updated refs from sf.net to GitHub
  * d/u/edam - new
  * d/copyright: Removed modules/cealign that is no longer shipping
    (lintian warning)
  * Standards-Version: 4.7.0 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Update lintian override info format in
    d/python3-pymol.lintian-overrides on line 6-7.
  * Remove constraints unnecessary since bullseye (oldstable) (routine-update):
    + Build-Depends: Replace dependency on transitional package libfreetype6-dev
      with replacement libfreetype-dev (= 2.10.4+dfsg-1+deb11u1).

 -- Steffen Moeller <moeller@debian.org>  Wed, 17 Jul 2024 18:54:40 +0200
