=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                freeglut3-dev,
-               libfreetype6-dev,
+               libfreetype-dev,
                libglew-dev,
                libglm-dev,
                libnetcdf-dev,
@@ -19,7 +19,7 @@
                python3-pyqt5.qtopengl,
                texlive-latex-base,
                libxml2-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debichem-team/pymol
 Vcs-Git: https://salsa.debian.org/debichem-team/pymol.git
 Homepage: https://www.pymol.org
