=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export PYBUILD_NAME = pymol
 
 %:
-	dh $@ --with python3 --buildsystem pybuild
+	dh $@ --buildsystem pybuild
 
 # FIXME: many of these tests
 # FIXME: the test suite passes despite tests failing
