## pymol 3.1.0%2Bdfsg

=== debian/changelog ===
pymol (3.1.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/27_fix_pymol_path_in_setup.patch: Refreshed.
  * debian/patches/28_no_data_install_in_python_path.patch: Likewise.
  * debian/patches/32_fix_spelling_lintian_warnings.patch: Likewise.
  * debian/control (Build-Depends): Added cmake. 
  * debian/rules: Force PYBUILD_SYSTEM to distutils in order to avoid pybuild
    directly calling cmake. 

 -- Michael Banck <mbanck@debian.org>  Mon, 17 Mar 2025 09:37:33 +0100

pymol (3.0.0+dfsg-3) unstable; urgency=medium

  * Add explicit build-dependency on python3-setuptools (Closes: #1080880)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 03 Feb 2025 01:14:53 +0100

pymol (3.0.0+dfsg-2) unstable; urgency=medium

  [ Alexandre Detiste ]
  * debian/control (python3-pymol/Depends): Added python3-legacy-cgi
    (Closes: #1084571).

 -- Michael Banck <mbanck@debian.org>  Sun, 19 Jan 2025 17:37:57 +0100
