## pymol 3.1.0+dfsg

=== debian/changelog ===
pymol (3.1.0+dfsg-1build2) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:27:22 +0000

pymol (3.1.0+dfsg-1build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 22 May 2025 12:18:29 +0200
