=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Uploaders: Michael Banck <mbanck@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake,
+               debhelper-compat (= 13),
                dh-sequence-python3,
                freeglut3-dev,
                libfreetype-dev,
@@ -17,6 +18,7 @@
                python3-opengl,
                python3-pyqt5,
                python3-pyqt5.qtopengl,
+               python3-setuptools,
                texlive-latex-base,
                libxml2-dev
 Standards-Version: 4.7.0
@@ -49,7 +51,8 @@
 Package: python3-pymol
 Architecture: any
 Section: python
-Depends: python3-numpy,
+Depends: python3-legacy-cgi,
+         python3-numpy,
          python3-opengl,
          python3-pyqt5,
          python3-pyqt5.qtopengl,
