=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 export PYBUILD_NAME = pymol
+export PYBUILD_SYSTEM = distutils
 
 %:
 	dh $@ --buildsystem pybuild
