=== debian/watch ===
# See uscan(1) for format
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//,filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pymol-$1\.tar\.gz/" \
  https://github.com/schrodinger/pymol-open-source/tags .*/v?(\d\S+)\.tar\.gz
